@font-face {
  font-family: "Gilroy";
  src: url("../font/Gilroy-ExtraBold.woff2") format("woff2"),
    url("../font/Gilroy-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../font/Gilroy-Medium.woff2") format("woff2"),
    url("../font/Gilroy-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../font/Gilroy-Regular.woff2") format("woff2"),
    url("../font/Gilroy-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../font/Gilroy-Semibold.woff2") format("woff2"),
    url("../font/Gilroy-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../font/Gilroy-Bold.woff2") format("woff2"),
    url("../font/Gilroy-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../font/Gilroy-Light.woff2") format("woff2"),
    url("../font/Gilroy-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  outline: none;
  list-style: none;
  text-decoration: none;
}

body {
  font-family: "Gilroy";
  font-weight: 500;
  line-height: 1.4;
  color: rgba(0, 0, 0, 0.74);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
}

h1 {
  font-size: 56px;
  font-size: 700;
}

h2 {
  font-size: 42px;
  font-weight: 700;
}

h4 {
  font-size: 18px;
  font-weight: 500;
}

h5 {
  font-size: 16px;
}

h3 {
  font-size: 20px;
  font-weight: 800;
}

p {
  font-weight: 500;
  font-size: 18px;
}

a {
  color: #1c1c1c;
  font-weight: 500;
}

.d-top-bg {
  width: 100%;
  height: 450px;
  background-image: url("/assets/images/bg-2.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}

.d-sec-1 {
  height: 100vh;
  width: 100%;
  min-height: 900px;
  display: flex;
  align-items: center;
  flex-direction: column;
  background-color: transparent;
  overflow: hidden;
}

.d-nav {
  height: 80px;
  width: 70%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: -450px;
}

.d-nav-left {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 45px;
}

.m-nav-left {
  display: none;
}

.d-nav-contack-us {
  color: var(--Sonar-Web-White, #fff);
  font-family: "Helvetica Neue", sans-serif;

  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  /* 150% */
  letter-spacing: 0.3px;
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.d-nav-login {
  border: none;
  border-radius: 16.5px;
  background: var(--Sonar-Web-White, #fff);
  padding: 5px 15px 5px 15px;
  color: var(--Sonar-Web-Downriver, var(--SonarWeb-Downriver, #0a2540));
  font-family: "Helvetica Neue", sans-serif;

  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.2px;
  cursor: pointer;
}

.d-secton-2 {
  width: 80%;
  display: flex;
  align-items: top;
  justify-content: space-between;
  padding-left: 5%;
  margin-top: 80px;
}

.d-secton-2-t-1 {
  width: 500px;
  color: var(--Sonar-Web-Downriver, var(--SonarWeb-Downriver, #0a2540));
  font-family: "Helvetica Neue", sans-serif;

  font-size: 72px;
  font-style: normal;
  font-weight: 700;
  line-height: 100px;
  letter-spacing: -2px;
}

.d-secton-2-t-2 {
  width: 500px;
  color: var(--Sonar-Web-Fjord, var(--SonarWeb-Fjord, #424770));
  font-family: "Helvetica Neue", sans-serif;

  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 28px;
  letter-spacing: 0.2px;
  margin-top: 40px;
}

.d-secton-2-btns {
  display: flex;
  flex-direction: column;
  margin-top: 20px;
}

.d-section-btn-1 {
  border: none;
  border-radius: 16.5px;
  background: var(--SonarWeb-Downriver, #0a2540);

  padding: 5px 10px 5px 10px;
  color: var(--Sonar-Web-White, #fff);
  font-family: "Helvetica Neue", sans-serif;

  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.2px;
}

.d-section-btn-2 {
  border: none;
  border-radius: 16.5px;
  background: transparent;

  color: #0a2540;
  font-family: "Helvetica Neue", sans-serif;

  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.2px;
}

.d-top-footer {
  height: 90px;
  width: 100%;
  background-color: #0a2540;
  margin-top: auto;
  display: flex;
  align-items: center;
  justify-content: center;

  color: var(--Sonar-Web-White, #fff);
  text-align: center;
  font-family: "Helvetica Neue", sans-serif;

  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.d-secton-email-msg {
  padding-left: 16px;
}

.d-sec-2-email-to {
  border-left: 1px solid var(--SonarWeb-Cornflower-Blue, #635bff);
  padding-left: 16px;
  color: var(--Sonar-Web-Blue-Ribbon, var(--SonarWeb-Blue-Ribbon, #0048e5));
  font-family: "Helvetica Neue", sans-serif;

  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 0.2px;
}

.d-secton-2-right {
  display: flex;
  flex-direction: column;
  width: 470px;
  padding: 0px 30px 0px 30px;
  border-radius: 8px;
  background: #fff;
  box-shadow: 0px 20px 40px -12px rgba(10, 37, 64, 0.12);
}

.d-form-title {
  color: var(--Sonar-Web-Downriver, var(--SonarWeb-Downriver, #0a2540));
  font-family: "Helvetica Neue", sans-serif;

  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-top: 32px;
}

.d-form-lable {
  color: var(--SonarWeb-Downriver, #0a2540);
  font-family: "Helvetica Neue", sans-serif;

  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  margin-top: 24px;
}

.d-form-input {
  height: 36px;
  border-radius: 4px;
  border: 1px solid var(--SonarWeb-Heather, #adbdcc);
  padding: 8px 12px;
  margin-top: 8px;
}

.d-form-textarea {
  height: 99px;
}

.d-form-btn {
  width: 150px;
  margin-top: 32px;
  margin-bottom: 32px;
  border: none;
  border-radius: 16.5px;
  background: var(--SonarWeb-Downriver, #0a2540);
  padding: 4px 12px 4px 16px;
  color: var(--Sonar-Web-White, #fff);
  font-family: "Helvetica Neue", sans-serif;

  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.2px;
}

@media only screen and (max-width: 600px) {
  .d-sec-1 {
    height: auto;
  }
  .d-nav {
    width: 90%;
  }

  .d-nav-left {
    display: none;
  }

  .m-nav-left {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
    background-color: transparent;
  }

  .d-secton-2 {
    width: 90%;
    padding: 0px;
    flex-direction: column;
  }

  /* .d-secton-2-right {
        display: none;
      } */

  .d-secton-2-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    margin-left: 0px;
  }

  .d-secton-2-t-1 {
    width: 100%;
    color: var(--Sonar-Web-Downriver, var(--SonarWeb-Downriver, #0a2540));
    font-family: "Helvetica Neue", sans-serif;

    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 53px;
    letter-spacing: -1px;
  }

  .d-secton-2-t-2 {
    width: 100%;
  }

  .d-secton-2-right {
    width: 100%;
    padding: 0px 16px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 20px 40px -12px rgba(10, 37, 64, 0.12);
  }
}
